Page MenuHomePhabricator

Duplicate icons: 'clock' and 'time' (in VE)
Closed, ResolvedPublic1 Story Points

Description


Details

Related Gerrit Patches:

Event Timeline

Esanders created this task.Sep 1 2015, 8:08 PM
Esanders raised the priority of this task from to Needs Triage.
Esanders updated the task description. (Show Details)
Esanders added a project: OOUI.
Esanders added a subscriber: Esanders.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2015, 8:08 PM

Change 254631 had a related patch set uploaded (by Jforrester):
Apex theme: Provide the 'interactions' icon pack

https://gerrit.wikimedia.org/r/254631

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 21 2015, 3:26 AM

Change 254632 had a related patch set uploaded (by Jforrester):
MWMediaDialog: Use OOUI's 'clock' icon rather than a home-brew one

https://gerrit.wikimedia.org/r/254632

Jdforrester-WMF triaged this task as Low priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.

Change 254631 merged by jenkins-bot:
Apex theme: Provide the 'interactions' icon pack

https://gerrit.wikimedia.org/r/254631

Change 254632 merged by jenkins-bot:
MWMediaDialog: Use OOUI's 'clock' icon rather than a home-brew one

https://gerrit.wikimedia.org/r/254632

Jdforrester-WMF closed this task as Resolved.Nov 25 2015, 2:54 AM
Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jan 7 2016, 4:05 AM